Bug 85148 - [MAINTAINER] net/py-GeoIP: update to 1.2.1
Summary: [MAINTAINER] net/py-GeoIP: update to 1.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-08-20 11:10 UTC by Stefan Walter
Modified: 2005-09-04 13:58 UTC (History)
0 users

See Also:


Attachments
py24-GeoIP-1.2.1.patch (1.58 KB, patch)
2005-08-20 11:10 UTC, Stefan Walter
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Walter 2005-08-20 11:10:13 UTC
- Update to 1.2.1

Generated with FreeBSD Port Tools 0.63
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2005-08-21 06:27:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->seanc

over to maintainer
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2005-09-03 06:51:53 UTC
Responsible Changed
From-To: seanc->freebsd-ports-bugs

Sorry, my brain must have been on autopilot when I assigned this one. 
Not only did I misidentify the port, but I read in the wrong file for 
the commit message (it should have said 'Over to maintainer').  Sigh.
Comment 3 Sergey Matveychuk freebsd_committer 2005-09-04 13:58:22 UTC
State Changed
From-To: open->closed

Committed, thanks!